map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Buck Tern
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6436fd3-d55e-42bd-9f8b-c450d1402602
  playerICName: Dexter Wolfe
  playerOOCName: ColonelNothing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d1127da-3c5e-4ea8-b38b-2ddc1c1097a4
  playerICName: Alfred Henry Stooligan Tarsack F
  playerOOCName: frogveryfoolish
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60437c57-4a6b-4f97-8376-9f95582919e9
  playerICName: Lysanias
  playerOOCName: Lysanias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55342b13-54e7-44f2-9b5e-d45a9ef4afeb
  playerICName: James James James James James Ja
  playerOOCName: mnoq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1263791-fb7e-4010-b75f-c6332a7b7116
  playerICName: Joey Garneys
  playerOOCName: p4perh4ts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c5183a8-8976-4610-9f02-176ee52abb83
  playerICName: Tideruski Tidemanov
  playerOOCName: Parader
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Maligus Pegalus
  playerOOCName: Splatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e13a03b-79d8-4eb2-bc7b-a33d739f89a7
  playerICName: Redrick Greytide
  playerOOCName: Styxs0rfer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 852a5a68-fe90-48c2-99d9-4d3a87083734
  playerICName: Vicky Vow
  playerOOCName: TheDuckNinja
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 288d1b13-65e7-4251-92fc-74f7661d2f9d
  playerICName: Irene Riker
  playerOOCName: ZRFF
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Redrick Greytide

  [bullet/] Maligus Pegalus

  [color=green][bold]Innocents[/bold][/color]: 6

  [bullet/] James James James James James Ja (Dead)

  [bullet/] Joey Garneys (Dead)

  [bullet/] Dexter Wolfe (Dead)

  [bullet/] Vicky Vow (Dead)

  [bullet/] Alfred Henry Stooligan Tarsack F (Dead)

  [bullet/] Lysanias

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Tideruski Tidemanov (Dead)

  [bullet/] Buck Tern (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11171
endTick: 5650123
duration: 00:05:13.6330197
fileCount: 9
size: 2224328
uncompressedSize: 11052242
endTime: 2.04:18:57.2116626
...
